Subject: Re: v2.0 RS-232 model ready

From: [email-masked] (Randolph E. "Randy" Harr)
Date: Sat, 1 Oct 94 12:21:03 PDT

Congratulations on adding to the IC vendor list supporting IBIS models.  It
is an important step.

At 01:20 PM 9/29/94 PDT, Syed Huq wrote:
>Hi,
>I have a v2.0 model available for verification by Simulation
>vendors. I have passed this to the some companies on a request 
>basis only. Once I get some feedback, it will be offically 
>released to the IBIS forum.
>
>Sometime in mid OCT, I will also pass around 2 more models that
>use the differential features.
>
>Regards,
>Syed Huq
>National Semiconductor.
>
>
>

Randolph E. (Randy) Harr, Senior Research Associate
Dept of EE, CSL, Stanford University, Stanford, CA 94305-4070
[email-masked], [email-masked], 415-725-3639 (o),
415-725-6949 (f)